{
    "dc_identifier": "nl.gm0307.2c.2015.133901-1",
    "dc_title": "Onthulling kunstwerk “de Tolerantiepoort 2015-05-22 - Bijlagen vergadering",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Amersfoort op 2015-05-22. Onderdeel: Bijlagen vergadering.",
    "dc_source": "https://amersfoort.notubiz.nl/vergadering/183695",
    "dc_publisher": "gm0307",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-02-11",
    "foi_publishedDate": "2015-05-22",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Amersfoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amersfoort",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0307.2c.2015.133901-1",
    "dc_externalIdentifier": "133901",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-05-22",
    "foi_meetingNumber": "133901",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0307.2c.2015.133901-1.doc.1",
            "dc_title": "Onthulling kunstwerk “de Tolerantiepoort",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2103752/1"
        }
    ]
}